In Limesurvey before 3.17.14, admin... CVE-2019-16186

- AV AC AU C I A
发布: 2019-09-09
修订: 2019-11-22

In Limesurvey before 3.17.14, admin users can access the plugin manager without proper permissions.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用